path: /var/lib/docker/build/4561961443355521154/build/libtextstyle-libs-0.20.2.package.tar.gz
dependencies: []
compilespec:
  steps:
  - cd ${PACKAGE_NAME}/libtextstyle && make DESTDIR=/libtextstyle install && make
    install && cd ../../ && rm -rf ${PACKAGE_NAME}
  env:
  - MUSL_TARGET=x86_64-mocaccino-linux-musl
  - MUSL_ARCH=x86
  - MUSL_CPU=x86-64
  - FORCE_UNSAFE_CONFIGURE=1
  - PACKAGE_NAME=gettext
  prelude:
  - |
    wget http://ftp.gnu.org/gnu/${PACKAGE_NAME}/${PACKAGE_NAME}-${PACKAGE_VERSION}.tar.xz && \
    tar -xvf ${PACKAGE_NAME}-${PACKAGE_VERSION}.tar.xz && mv ${PACKAGE_NAME}-${PACKAGE_VERSION} ${PACKAGE_NAME} && \
    rm -rf ${PACKAGE_NAME}-${PACKAGE_VERSION}.tar.xz && \
    cd ${PACKAGE_NAME}/libtextstyle && mkdir -p /libtextstyle && gt_cv_func_printf_posix=yes \
    ./configure --prefix=/usr && \
    make DESTDIR=/libtextstyle
  image: ""
  seed: sabayonarm/mocaccinocache:e4950264cc8bbec05e76a605d96948444d64e0ffcfbf665c4a19e95ab300ec87
  package:
    id: 0
    name: libtextstyle
    version: 0.20.2
    category: libs
    useflags: []
    state: ""
    packagerequires:
    - id: 0
      name: musl-toolchain
      version: 0.9.9
      category: system
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      isset: false
      provides: []
      annotations: {}
      path: ""
      description: ""
      uri: []
      license: ""
      labels: {}
    - id: 0
      name: make
      version: '>=0'
      category: development
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      isset: false
      provides: []
      annotations: {}
      path: ""
      description: ""
      uri: []
      license: ""
      labels: {}
    packageconflicts: []
    isset: false
    provides: []
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    labels:
      github.owner: autotools-mirror
      github.repo: gettext
  sourceassertion:
  - package:
      id: 0
      name: musl-toolchain
      version: 0.9.9
      category: system
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      isset: false
      provides: []
      annotations: {}
      path: ""
      description: ""
      uri: []
      license: ""
      labels:
        github.owner: richfelker
        github.repo: musl-cross-make
    value: true
    hash:
      buildhash: ada4425cd1fc77163a4238252484813faf4c1fd335c5fbc42c7bd2501be1649c
      packagehash: 08771f10ccf8bcca65bda1f67dc27a203a1adf959c420a752c7f2b0703f4f783
  - package:
      id: 0
      name: make
      version: "4.3"
      category: development
      useflags: []
      state: ""
      packagerequires:
      - id: 0
        name: musl-toolchain
        version: 0.9.9
        category: system
        useflags: []
        state: ""
        packagerequires: []
        packageconflicts: []
        isset: false
        provides: []
        annotations: {}
        path: ""
        description: ""
        uri: []
        license: ""
        labels: {}
      packageconflicts: []
      isset: false
      provides: []
      annotations: {}
      path: ""
      description: ""
      uri: []
      license: ""
      labels:
        autobump.strategy: tag
        autobump.version_contains: \\.
        github.owner: mirror
        github.repo: make
    value: true
    hash:
      buildhash: 08771f10ccf8bcca65bda1f67dc27a203a1adf959c420a752c7f2b0703f4f783
      packagehash: e4950264cc8bbec05e76a605d96948444d64e0ffcfbf665c4a19e95ab300ec87
  - package:
      id: 0
      name: libtextstyle
      version: 0.20.2
      category: libs
      useflags: []
      state: ""
      packagerequires:
      - id: 0
        name: musl-toolchain
        version: 0.9.9
        category: system
        useflags: []
        state: ""
        packagerequires: []
        packageconflicts: []
        isset: false
        provides: []
        annotations: {}
        path: ""
        description: ""
        uri: []
        license: ""
        labels: {}
      - id: 0
        name: make
        version: '>=0'
        category: development
        useflags: []
        state: ""
        packagerequires: []
        packageconflicts: []
        isset: false
        provides: []
        annotations: {}
        path: ""
        description: ""
        uri: []
        license: ""
        labels: {}
      packageconflicts: []
      isset: false
      provides: []
      annotations: {}
      path: ""
      description: ""
      uri: []
      license: ""
      labels:
        github.owner: autotools-mirror
        github.repo: gettext
    value: true
    hash:
      buildhash: e4950264cc8bbec05e76a605d96948444d64e0ffcfbf665c4a19e95ab300ec87
      packagehash: 1968b5e973c99c2da9c866dd11a3a52601ae0c39c1e6ddf5ef5141e3c96b0b47
  package_dir: /libtextstyle
  retrieve: []
  outputpath: /var/lib/docker/build/4561961443355521154/build
  unpack: false
  includes: []
checksums:
  sha256: 06820a8ae50c98922c7ec549b50adb6c3420862e524ff3417c281f9f719c4892
sourceassertion: []
compressiontype: gzip
files:
- usr/include/textstyle/stdbool.h
- usr/include/textstyle/version.h
- usr/include/textstyle/woe32dll.h
- usr/include/textstyle.h
- usr/lib/libtextstyle.a
- usr/lib/libtextstyle.la
- usr/lib/libtextstyle.so
- usr/lib/libtextstyle.so.0
- usr/lib/libtextstyle.so.0.0.1
- usr/share/doc/libtextstyle/libtextstyle_1.html
- usr/share/doc/libtextstyle/libtextstyle_2.html
- usr/share/doc/libtextstyle/libtextstyle_3.html
- usr/share/doc/libtextstyle/libtextstyle_4.html
- usr/share/doc/libtextstyle/libtextstyle_5.html
- usr/share/doc/libtextstyle/libtextstyle_6.html
- usr/share/doc/libtextstyle/libtextstyle_7.html
- usr/share/doc/libtextstyle/libtextstyle_abt.html
- usr/share/doc/libtextstyle/libtextstyle_toc.html
- usr/share/info/libtextstyle.info
